
RSTAT(1)                                                 RSTAT(1)


NAME
       rstat - remote status display

SYNOPSIS
       rstat host

DESCRIPTION
       rstat displays a summary of the current system status of a
       particular host.  The output shows  the  current  time  of
       day,  how  long the system has been up, and the load aver-
       ages.  The load average numbers give the number of jobs in
       the run queue averaged over 1, 5 and 15 minutes.

       The  rstat_svc(8c)  daemon  must  be running on the remote
       host for this command to work.  rstat uses an RPC protocol
       defined in /usr/include/rpcsvc/rstat.x.

EXAMPLE
              example% rstat otherhost
              7:36am  up 6 days, 16:45,  load average: 0.20, 0.23, 0.18
              example%

DIAGNOSTICS
       rstat: RPC: Program not registered

              The  rstat_svc  daemon  has not been started on the
              remote host.

       rstat: RPC: Timed out

              A communication error occurred.  Either the network
              is  excessively  congested, or the rstat_svc daemon
              has terminated on the remote host.

       rstat: RPC: Port mapper failure - RPC: Timed out

              The remote host is not running the portmapper  (see
              portmap(8c)),  and  cannot accomodate any RPC-based
              services.  The host may be down.

SEE ALSO
       portmap(8c), rstat_svc(8c)

