#ifndef __CACHE_H
#define __CACHE_H

extern int  svcudp_enablecache (SVCXPRT *transp, u_long size);
extern void cache_set          (SVCXPRT*, u_long);
extern int  cache_get          (SVCXPRT*, struct rpc_msg*, char**, u_long*);

/*
 * kept in xprt->xp_p2
 */
struct svcudp_data {
       u_int  su_iosz;                     /* byte size of send.recv buffer */
       u_long su_xid;                      /* transaction id */
       XDR    su_xdrs;                     /* XDR handle */
       char   su_verfbody[MAX_AUTH_BYTES]; /* verifier body */
       char  *su_cache;                    /* cached data */
     };

#define su_data(xprt)  ((struct svcudp_data*) xprt->xp_p2)

#endif
